﻿/* for overall layout */
#container
{
	/*width: 617px;*/
	background: #fff;
}

#content-container
{
	/*float: left;*/
	min-width: 617px;
	background: #fff;
	padding: 21px 17px 0px 16px;
}

#section-main
{
	float: left;
	width: 435px;
	padding: 21px 17px 0px 0px;
}




/********** Content Area **********/


/* for the title of each page */
.title_copy
{	
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 24px;
	color: #c00000;
	line-height: 30px;
	letter-spacing: -25%;
}

/* for the subtitle of each page */
.subtitle_copy
{	
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 14px;
	color: #c00000;
	line-height: 20px;
	letter-spacing: -10%;
}

.subtitle_padding
{
	padding: 9px 0px 16px 0px;
}

.main_copy_padding
{
	padding: 0px 0px 24px 0px;
}

/* for the Contact Itron Sales link on detail pages, etc */
a.primary_cta_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: 22px;
	letter-spacing: -25%;
	font-weight: bold;
	text-decoration: none;
}

/* hover, for the Contact Itron Sales link on detail pages, etc */
a.primary_cta_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 11px;
	color: #ffc800;
	line-height: 22px;
	letter-spacing: -25%;
	font-weight: bold;
	text-decoration: none;
}

/* for headings of Product News, Related Solutions, etc */
.related_topic_title_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #646469;
	letter-spacing: -10%;
}

/* for links underneath Product News, Related Solutions, etc */
a.related_topic_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #28282d;
	line-height: 14px;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: none;
}

/* hover, for links underneath Product News, Related Solutions, etc */
a.related_topic_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #28282d;
	line-height: 14px;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: underline;
}


/* for non-hyperlink description text in the related topic areas. Used for Partner Types, etc. */
.related_topic_description_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #28282d;
	line-height: 14px;
	letter-spacing: -10%;
}

/* for the green MORE v and LESS ^ links */
a.more_less_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 10px;
	color: #aab442;
	letter-spacing: 0%;
	font-weight: bold;
	text-decoration: none;
}

/* hover, for the green MORE v and LESS ^ links */
a.more_less_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 10px;
	color: #aab442;
	letter-spacing: 0%;
	font-weight: bold;
	text-decoration: none;
	/* the 'v' image after MORE needs to be moved down 2 pixels (via image swap) */
	/* the '^' image after LESS needs to be moved up 2 pixels (via image swap) */
}

/* for the detail page's main description */
.primary_detail_description_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #96969b;
	line-height: 20px;
	letter-spacing: -25%;
}

/* for hyperlinks in the detail page's main description */
a.primary_detail_description_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #c00000;
	line-height: 20px;
	letter-spacing: -25%;
	text-decoration: none;
}

/* hover, for hyperlinks in the detail page's main description */
a.primary_detail_description_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #c00000;
	line-height: 20px;
	letter-spacing: -25%;
	text-decoration: underline;
}

/* for the Features+Benefits, Partners, Case Studies, etc section titles */
.section_title_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #28282d;
	line-height: 20px;
	letter-spacing: -25%;
}

/* for the Features+Benefits, Partners, Case Studies, etc section body text */
.section_body_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #646469;
	line-height: 16px;
	letter-spacing: -25%;
}

/* for the Features+Benefits, Partners, Case Studies, etc section body text */
.section_body_contact_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #646469;
	letter-spacing: -25%;
	padding-top: 20px;
}

/* for any bold (strong) section body text */
.section_body_copy strong,
.section_body_copy b,
.section_body_bold_copy
{	
	font-family: Helvetica, Arial, Sans-serif !important;
	font-size: 12px !important;
	font-weight: bold;
	color: #28282d !important;	
	line-height: 16px;
	letter-spacing: -25%;
	text-decoration: none;
}

/* for links embedded in body text, such as the Features+Benefits body text, Products landing page description, etc */
.section_body_copy a,
a.section_body_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #c00000;
	line-height: 16px;
	letter-spacing: -25%;
	text-decoration: none;
}

/* hover, for links embedded in body text, such as the Features+Benefits body text, Products landing page description, etc */
.section_body_copy a:hover,
a.section_body_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #c00000;
	line-height: 16px;
	letter-spacing: -25%;
	text-decoration: underline;
}

/* for the green PDF text, not sure if this one will be used or not, we might just go with an image instead */
.pdf_tag_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: 16px;
	letter-spacing: 0%;
}

/* for the DOWNLOAD > link */
a.download_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 10px;
	color: #c00000;
	letter-spacing: 0%;
	font-weight: bold;
	text-decoration: none;
}

/* hover, for the DOWNLOAD > link */
a.download_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 10px;
	color: #c00000;
	letter-spacing: 0%;
	font-weight: bold;
	text-decoration: none;
	/* the '>' image after DOWNLOAD needs to be moved to the right 2 pixels (image swap) */
}

/* for the section links such as the ones under Partners */
a.section_subtitle_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #28282d;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: none;
}

/* hover, for the section links such as the ones under Partners */
a.section_subtitle_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #28282d;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: underline;
}

/* for the Calendar's 'Filter Events' section title */
.calendar_filter_events_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
	color: #28282d;
	letter-spacing: -10%;
	font-weight: bold;
}

/* for the labels of the All, Workshops and training, etc copy next to the boxes */
.calendar_filter_categories_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 10px;
	color: #c00000;
	letter-spacing: -10%;
	font-weight: bold;
}

/* for the Calendar's month title, such as March 2010, etc */
.calendar_month_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 14px;
	color: #28282d;
	letter-spacing: -10%;
	font-weight: bold;
}

/* for the Calendar's day of the week, such as Monday, Tuesday, etc. */
.calendar_day_of_week_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
	color: #646469;
	letter-spacing: -10%;
}

/* for the Calendar's day number, such as 1, 2, .. 31 etc on days which do NOT have any events, and therefore are not links */
.calendar_day_number_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
	color: #28282d;
	letter-spacing: -10%;
	font-weight: bold;
	/* background cell color is #dcdce1 */
}

/* for the Calendar's day number, such as 1, 2, .. 31 etc which ARE links, also for the magnifying glass */
a.calendar_day_number_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
	color: #28282d;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: none;
	/* background cell color is #dcdce1 */
	/* magnifying glass is the normal grey one */
}

/* hover, for the Calendar's day number, such as 1, 2, .. 31 etc which ARE links, also for the magnifying glass */
a.calendar_day_number_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
	color: #ffffff;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: none;
	/* background cell color changes to #c00000 */
	/* magnifying glass is changed to the white one */
}

/* for the Calendar's events which span only a single day */
a.calendar_single_day_event_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #35a9b3;
	line-height: 21px;
	letter-spacing: -10%;
	text-decoration: underline;
}

/* hover, for the Calendar's events which span only a single day */
a.calendar_single_day_event_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #c00000;
	line-height: 21px;
	letter-spacing: -10%;
	text-decoration: underline;
}

/* for the Calendar's events which span multiple days */
a.calendar_multi_day_event_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
	color: #f0f0f5;
	line-height: 21px;
	letter-spacing: -10%;
	text-decoration: none;
	/* the background color is #35a9b3 */
}

/* hover, for the Calendar's events which span multiple days */
a.calendar_multi_day_event_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
	color: #f0f0f5;
	line-height: 21px;
	letter-spacing: -10%;
	text-decoration: none;
	/* the background color changes to #c00000 */
}

/* for the Choose Your Region text, etc on the localization popup */
.localization_title_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #ffc800;
	line-height: 19px;
	letter-spacing: -10%;
	font-weight: bold;
}

/* for the description text on the localization popup */
.localization_subtitle_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	letter-spacing: -10%;
}

/* for the Remember Me text checkbox on the localization popup */
a.localization_remember_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #ffc800;
	line-height: 16px;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: none;
}

/* hover, for the Remember Me text checkbox on the localization popup */
a.localization_remember_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #ffc800;
	line-height: 16px;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: underline;
}

/* for the Language header on the localization popup */
.localization_language_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #ffc800;
	line-height: 16px;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: none;
}

/* for the language links on the localization popup */
a.localization_language_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: none;
}

/* hover, for the hover language links on the localization popup */
a.localization_language_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #ff0000;
	line-height: 16px;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: none;
}

/* for the CLOSE WINDOW button on modal windows */
a.close_window_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

/* hover, for the CLOSE WINDOW button on modal windows */
a.close_window_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

/* for the title text on modal windows */
.modal_title_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #5a5a5f;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: none;
}

/* for the section title text on modal windows */
.modal_section_title_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 14px;
	color: #c00000;
	letter-spacing: -10%;
	font-weight: bold;
	text-decoration: none;
}

/* for the main title for our POV text on the homepage */
.home_pov_title_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 36px;
	color: #ffffff;
	letter-spacing: -10%;
	font-weight: lighter;
}

/* for the subtitle text for our POV text on the homepage */
.home_pov_subtitle_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 18px;
	letter-spacing: -10%;
	font-weight: lighter;
}

/* for the subsection title text such as Choose a Product on the products landing page, or Flexible Solutions on the homepage's secondary section below the pov */
.home_subsection_title_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #c00000;
	line-height: 19px;
	letter-spacing: -10%;
}

/* for the subsection title links such the ones on Product Category pages for the collapsible headers */
a.home_subsection_title_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #c00000;
	line-height: 19px;
	letter-spacing: -10%;
	text-decoration: none;
}

/* hover, for the subsection title links such the ones on Product Category pages for the collapsible headers */
a.home_subsection_title_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #c00000;
	line-height: 19px;
	letter-spacing: -10%;
	text-decoration: underline;
}

/* for the subsection description text on the homepage's secondary section */
.home_subsection_bold_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 11px;
	color: #28282d;
	line-height: 14px;
	letter-spacing: 0%;
	font-weight: bold;
}

/* for the subsection light description text on the homepage's secondary section */
.home_subsection_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 11px;
	color: #646469;
	line-height: 14px;
	letter-spacing: -10%;
}

/* for the subsection GET STARTED, etc links on the homepage's secondary section */
a.home_subsection_link{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #c00000;
	letter-spacing: -10%;
	text-decoration: none;
}

/* hover, for the subsection GET STARTED, etc links on the homepage's secondary section */
a.home_subsection_link:hover{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #c00000;
	letter-spacing: -10%;
	text-decoration: none;
	/* the '>' image after the GET STARTED text needs to be moved right 2 pixels (image swap) */
}

/* for the lighter default text inside form drop downs (the text that gives instructions such as 'Please select a type', etc.) */
.form_light_text_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #afafaf;
	letter-spacing: 0%;
}

/* for the darker text inside form elements such as text boxes, drop downs, text areas, etc */
.form_item_text_copy{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #28282d;
	letter-spacing: 0%;
}

/* for bulleted lists */
.section_body_copy ul,
.section_body_copy ol,
.section_body_bullets
{	
	padding-left: 18px;
}

/* for bulleted lists items */
.section_body_copy ul li,
.section_body_copy ol li,
ol.section_body_bullets li,
ul.section_body_bullets li
{	
	padding: 5px;
}

/* for ul bulleted elements */
.section_body_copy ul,
ul.section_body_bullets
{	
	list-style-type: disc;
}
.section_body_copy ul ul,
ul.section_body_bullets ul
{	
	list-style-type: circle;
}

/* for ordered (numbered) bulleted lists */
.section_body_copy ol,
ol.section_body_bullets
{
	list-style-type: decimal;
}
.section_body_copy ol ol,
ol.section_body_bullets ol
{
	list-style-type: lower-alpha;
}
.section_body_copy ol ol ol,
ol.section_body_bullets ol ol
{
	list-style-type: lower-roman;
}
.section_body_copy ol ol ol ol,
ol.section_body_bullets ol ol ol
{
	list-style-type: upper-alpha;
}
.section_body_copy ol ol ol ol ol,
ol.section_body_bullets ol ol ol ol
{
	list-style-type: upper-roman;
}

/* used for the grey container of the social media buttons */
.press_release_social_background
{
	background-color: #f0f0f5;
	padding: 0px;
	margin: 0 0 20px 0;
	width: 100%;
	height: 34px;
}

/* used for the container immediately surrounding the Twitter button on press releases */
.press_release_social_twitter_container
{
	float: left; 
	margin: 7px 15px 7px 15px;
}

/* used for the container immediately surrounding the LinkedIn button on press releases */
.press_release_social_linkedin_container
{
	float: left; 
	margin: 7px 15px 7px 15px;
}

/* used for the container immediately surrounding the Facebook button on press releases */
.press_release_social_facebook_container
{
	float: left; 
	margin: 8px 15px 8px 15px;
}